@charset "utf-8";
/* CSS Document */

p {margin: 25px 0;}
a {text-decoration: none;}
p:first-child {margin-top: 0;}
h1, h2, h3, h4, h5 {margin: 35px 0; font-weight: bold;}
h1, h2, h3, h4, h5:first-child {margin-top: 0;}
h1 {
  color: #222;
  border-bottom: 1px solid #c6aa7e;
  display: inline-block;
  padding: 0 10px 15px;
  font-family: 'Merriweather', serif;
}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
  	font-family: 'Open Sans', sans-serif;
}

/* Main Contant Holders */
.article,
.top-1,
.bottom-1 {
  background: url(/images/bkg-grid.svg);
  background-size: cover;
  background-position: center;
}
.main-block {
  padding-top: 55px;
}
.home .main-block {
  padding-top: 0;
}
.content-hold {
  overflow: hidden;
}
.content-hold p {
  line-height: 30px;
  font-size: 18px;
  padding: 0;
}
.content-hold.top-2 {
  background: #c6aa7e;
  color: #fff;
  margin: -3vh 0;
  padding: 0 5%;
}
.cent-col, .item-page {
  max-width: 1200px;
  margin: 0 auto;
  padding: 15vh 10%;
}
.contact .item-page {
  padding-bottom: 5vh;
}
.contact h1,
.gallery h1 {
  margin-bottom: -5px;
  padding: 0 10px 20px;
}
.gallery .article {
  min-height: 95vh;
}
.content-hold.map .inner {
  height: 500px;
}
.bottom-1 .custom {
  max-width: 500px;
  margin: 0 auto;
  background: #fff;
  color: #000;
}
.top-2 .cent-col {
  padding: 5vh 0;
}
div#foxcontainer_m93 {
  max-width: 600px;
  padding: 30px 0;
}
.home .top-1 {
  padding-bottom: 5vh;
}
.home .article {
  padding-top:  5vh;
}
.home .item-page ul {
  max-width: 600px;
  margin: 15px auto 50px;
}

@media (max-width: 760px) {
.content-hold p {
  line-height: 28px;
  font-size: 16px;
}
.item-page ul li img {
  display: none;
}
.home .item-page ul {
  margin-top: 40px;
}
.content-hold.top-2 {
  transform: none !important;
}
.cent-col, .item-page {
  padding: 10vh 10%;
}
}
